.kicsRentable .kicsBox{background:#cfe3a6;border:1px solid #94c139;border-radius:8px;-moz-border-radius:8px;}
.kicsRentable .kicsBoxHeader{font-size:12px;padding:0 2px;text-align:left;}
.kicsRentable .kicsBoxHeader label{cursor:pointer;display:block;font-weight:bold;padding:5px 0;white-space:nowrap;}
.kicsRentable .kicsBoxHeader input{vertical-align:middle;margin-right:0;}
.kicsRentable .kicsBoxHeader small{font-weight:normal;font-size:100%;}
.kicsRentable .price{color:#900;font-size:12px;font-weight:bold;}
.kicsRentable #kicsRentalBox table{margin:0 auto;}
.kicsRentable #kicsRentalBox th{font-size:11px;font-weight:normal;text-align:right;}
.kicsRentable #kicsRentalBox td{font-size:11px;text-align:left;vertical-align:middle;}
#kicsRentalEndDateHint{color:#666;font-style:italic;margin:2px 0 1px 0;}
#kicsRentalEndDate{margin:0;border:1px solid #999;font-size:11px;vertical-align:middle;}
.kicsRentalExtensionBox #kicsRentalEndDate{font-size:13px;}
#kicsRentalEndDateButton{cursor:pointer;margin-left:2px;vertical-align:middle;}
.kicsRentable #kicsBuyBox{margin-top:5px;}
.kicsRentable #kicsBuyBox .kicsBoxContents{display:none;}
.kicsRentable .kicsBoxContents{padding:5px 0;}
.kicsRentalPriorityText{color:#B22222;}
.kicsRentalExampleTerms{margin-left:50px;border-collapse:collapse;border:1px solid #E2E2E2;margin-left:50px;}
.kicsRentalExampleTerms .kicsRentalHeader{font-weight:bold;background-color:#E2E2E2;padding-bottom:3px;}
.kicsRentalExampleTerms .kicsRentalDuration{padding:3px 0 4px 20px;text-align:left;width:200px;}
.kicsRentalExampleTerms .kicsRentalPrice{padding:3px 20px 4px 0;text-align:right;font-weight:bold;}
div.kicsRentalExtensionBox{border-bottom:1px dashed #999;padding-bottom:10px;margin-left:20px;}
div#kicsRentalExtensionRentalDetails{padding-top:25px;}
div#kicsRentalExtensionPurchaseRental,div#kicsRentalExtensionProductImage{border-bottom:none;}
span#kicsRentalDiscount{display:inline-block;padding-bottom:6px;border-bottom:1px solid #000;}
.kicsRentalExtensionBox form{margin:0;}
.kicsRentalExtensionBox td{padding:5px 5px 0 35px;}
.kicsRentalExtensionBox th{padding:5px 5px 0 5px;text-align:right;width:105px;font-weight:normal;}
.kicsRentalExtensionBox h2,h3{color:#E47911;}
.kicsRentalExtensionBox .kicsOneClickImageCell{padding-left:30px;padding-top:10px;margin-top:5px;}
.kicsRentalExtensionBox .kicsOneClickImageCellDisabled{padding-left:30px;padding-top:10px;margin-top:5px;opacity:.4;}
.kicsRentalExtensionBox .kicsNumeric{padding-left:5px;padding-right:117px;text-align:right;}
.kicsRentalExtensionBox .kicsNumericSum{padding:6px 117px 0 5px;text-align:right;}
.kicsRentalExtensionBox .productImage{padding:50px 25px 25px 25px;text-align:center;}
.kicsRentalExtensionBox .productImage img{display:block;margin:0 auto 1em auto;}
.kicsRentalExtensionBox .productImage .title{font-weight:bold;}
.kicsRentalExtensionBox .msgWarning{margin:10px;}
.kicsRentalCalendarTooltip,.kicsRentalErrorMessage,.kicsRentalMessageTooltip{background:#FFD;border:1px solid #DDDAC0;font-size:11px;padding:4px;}
.kicsRentalCalendarTooltip{box-shadow:1px 1px 6px -2px #000;-moz-box-shadow:1px 1px 6px -2px #000;-webkit-box-shadow:1px 1px 6px -2px #000;margin:0;position:absolute;text-align:center;width:90px;z-index:1100;}
.kicsRentalCalendarPriceTooltip{width:auto;}
.kicsRentalErrorMessage{color:#A31919;text-align:left;}
.kicsRentalErrorMessage,.kicsRentalMessageTooltip{margin:1em 10px;overflow:hidden;}
.kicsRentalMessageTooltip{margin:0;position:absolute;width:220px;text-align:center;}
.kicsRentalExtensionBox .kicsRentalErrorMessage{font-size:13px;margin:0;}
.kicsRentalErrorMessage *{margin-left:21px;}
.kicsRentalErrorMessage span{background-position:0 -51px;display:block;float:left;margin:0;height:17px;width:17px;}
#kicsRentalTermDetails{margin:10px 0;}
.msgWarning #kicsNoTitleImage{top:5px;}
.msgWarning #kicsNoTitleText{padding-top:2px;font-size:110%;}
#kicsRentalFixedTermDurationMsg{font-style:italic;font-size:11px;color:#4D4C4C;margin:-1px 5px 10px 5px;}
#kicsRentalFixedTermEndDateHint{font-size:11px;margin:0 0 5px 0;}